PRODUCT STUDIO
Produktbilder1 / 3
D-Link / PRODUCT DOSSIER
D-Link DGS-1100-26MPP
D-Link DGS-1100-26MPP Switch
SKU: DGS110026MPP
D-Link DGS-1100-26MPP Switch — Switch. Detaljerade tekniska specifikationer, hårdvarukompatibilitet och prisuppdelning.
Du kan meddela oss om någon teknisk information saknas eller är felaktig.
De registrerade tekniska parametrarna och tillverkarens uppgifter har verifierats.
D-Link DGS-1100-26MPP Switch
Tekniska specifikationer
Registrerade egenskaper är grupperade efter produkttyp. Saknad information innebär inte att något inte stöds.
Auto MDI/MDI-X
Ja
Auto MDI MDI-X
Ja
Anslutningsgateway-spegling
Ja
Anslutningsklustrering
Ja
10G stöd
Nej
Trädprotokollens varaktighet
Ja
DHCP-funktioner
Total effekt på Ethernet-hölje
518 W
Antal Ethernet Power PoE-ingångar
24
Power over Ethernet Poe stöd
Ja
Effekt per Poe-port över Ethernet
30 W
Sök IGMP
Ja
QoS-stöd för tjänstekvalitet
Ja
Grundläggande antal öppning/stängning RJ 45 Ethernet ingångar
Grundläggande typ av öppning/stängning RJ 45 Ethernet ingång
Wi-Fi-standarder
IEEE 802.1D, IEEE 802.1Qbg, IEEE 802.1p, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3bt, IEEE 802.3u, IEEE 802.3x
Kommunikations-LED-indikatorer
Ja
Fiberoptisk Anslutning
SFP
Antal combo SFP-portar
2
MTBF-intervall
268289 Timmar
Cykelskydd
Ja
Säkerhet
cUL, UL, LVD, CB, CCC, BSMI
Säkerhetsalgoritm stöds
SSL/TLS
SSH/SSL-stöd
Ja
Icke-driftsfuktighet
AC-ingångsfrekvens
AC-ingångsspänning
Driftsfuktighetsområde
0 - 95%
Nätaggregat Inkluderat
Ja
Antal Nätaggregat
1
Maximal strömförbrukning
Reservströmförsörjning
Nej
Driftstemperaturområde
-5 - 50 °C
Adresstabellens storlek
Vikt
Djup
Bredd
Jumbo-ramar
9216
Stöd för jumbo-frame
Ja
Hylla installation
Ja
Webbaserad hantering
Ja
Höjd
Produktfärg
Flashminne
Lagringstemperaturområde Celsius
Elektromagnetisk kompatibilitet
FCC/IC, CE, VCCI, BSMI, CCC
Formfaktor
Antal filtrerade flerskicksgrupper
64
Processvolym
Radantal
4
Routningstransitkapacitet
Routing-/omkopplingskapacitet
52 Gbit/s
Fullständig dubbelsidig utskrift
Ja
Fläktantal
2 fan(lar)
Paketcache
Head Of Line Hol Blocking
Ja
Hastighetsbegränsning
Ja
Värmeavledning
2079,35 BTU/s
MIB-stöd
RFC768 UDP, RFC791 IP, RFC792 ICMP, RFC793 TCP, RFC826 ARP, RFC1213 MIB II, RFC1493 Bridage MIB, RFC1907 SNMPv2 MIB, RFC1215 MIB Traps Convention , RFC2233 Interface Group MIB, RFC2665 Ether-like MIB, RFC4363 IEEE 802.1p MIB, ZoneDefense MIB, Private MIB, RFC951 BootP client, RFC1542 BootP/DHCP client, RFC2236 IGMP Snooping
Multicast-stöd
Ja
Automatisk förhandling
Ja
Virtuella LAN-funktioner
Tagged VLAN, Port-based VLAN
SSH SSL-stöd
Ja
VLAN-stöd
Ja
Hanteringsprotokoll
SNMPv2, IPv4/IPv6
®